/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "空间透镜";
"ModuleDescriptionText" = "对文件夹和文件进行视觉大小比较，方便快速清理。";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "构建您的存储图…";
"BriefResults_NothingToClean" = "您在开放空间！\n没有内容可以在此磁盘中查看和删除。";
"ButtonTitle_Clean" = "清理";

"BenefitTitle_0" = "即时尺寸概览";
"BenefitDescription_0" = "浏览存储空间，同时查看什么内容占据最多空间。";
"BenefitTitle_1" = "快速决策";
"BenefitDescription_1" = "不浪费时间检查您要删除内容的大小。";

"ReviewSelected_ButtonTitle" = "查看所选内容";

"PurgeableSpace_NodeTitle" = "可清空间";
"PurgeableSpace_InactiveDescription" = "您的操作系统将在需要时自动释放可清理空间。";

"SizeDistribution_Free" = "可用";
"SizeDistribution_Used" = "已使用";
"SizeDistribution_Selected" = "已选中";
"SizeDistribution_Purgeable" = "可清理";
"SizeDistribution_Part_Of_Total" = "%@（共 %@）";

"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_ScanComplete_Description" = "选择并移除不想储存的占用空间的文件。";

"FullDiskAccess_Title" = "通过全部磁盘访问显示全部";
"FullDiskAccess_Subtitle" = "授权 CleanMyMac 访问全部磁盘，构建整个存储图。";

"PurgeableSpace_ItemDescription" = "由系统保留";
"RegularFile_ItemDescription" = "文件";

"WellKnownLocation_Applications" = "您的默认应用程序文件夹";
"WellKnownLocation_Developer" = "Apple 开发者工具";
"WellKnownLocation_Library" = "共享系统资料库和文件";
"WellKnownLocation_Network" = "您的网络设备和服务器";
"WellKnownLocation_System" = "您的系统文件和资料库";
"WellKnownLocation_Users" = "此 Mac 的用户帐户文件夹";
"WellKnownLocation_Volumes" = "磁盘、CD、DVD 和安装的 DMG";
"WellKnownLocation_bin" = "运行 Mac 的基本文件";
"WellKnownLocation_etc" = "其他系统文件";
"WellKnownLocation_dev" = "外围设备文件和设置";
"WellKnownLocation_usr" = "macOS 配置文件";
"WellKnownLocation_sbin" = "系统管理实用程序";
"WellKnownLocation_tmp" = "临时系统文件";
"WellKnownLocation_var" = "经常更改的系统数据";
"WellKnownLocation_private" = "供系统使用的各种文件";

"Confirmation_Title" = "您将移除文件！";
"Confirmation_Description" = "请注意，所选文件移除后将永久消失。\n仔细查看一下。";

"Confirmation_ButtonTitle_Cancel" = "取消";
"Confirmation_ButtonTitle_Remove" = "移除";

"ItemDescription_SystemFolder" = "系统文件夹";
"ItemDescription_SystemFile" = "系统文件";

"ItemDescription_UserFolder" = "“用户”文件夹";
"ItemDescription_UserFile" = "用户文件";

"ItemDescription_NeverAccessed" = "从未访问";

"ItemDescription_LastAccessed" = "上次访问时间：%@";
"ItemDescription_LastModified" = "上次修改时间：%@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "运行专用任务，释放此空间。";
"ItemDesctiption_InactivePurgeableSpace_Description" = "通过 CleanMyMac 的维护模块，您可以释放当前被可清除数据占用的磁盘空间。";
"ItemDesctiption_InactivePurgeableSpace_Action" = "前往维护";
